<h4> Section: <%= @section.name %> (<%= @section.category %>) </h4>
<p>Add/Remove questions</p>
<%= form_for :section,  url: questions_update_staff_test_section_path, method: :put do |f| %>
  <%= f.error_messages %>
  <table>
    <tbody>
      <% @selected_questions.each do |question| %> 
        <tr>
          <td>
              <%= check_box_tag 'question_ids[]', question.id, selected: true %>
          </td>
          <td><%= question.text %></td>
         
        </tr>
      <% end %>

      <% @other_questions.each do |question| %> 
        <tr>
          <td>
              <%= check_box_tag 'question_ids[]', question.id %>
          </td>
          <td><%= question.text %></td>
         
        </tr>
      <% end %>
    </tbody>
  </table>

  <div class="group" style="text-align: center;">
    <%= f.submit "Submit", class: "btn" %>
    <%= link_to 'Cancel', staff_test_path(params[:test_id]), class: "btn"%>
  </div>
<% end %>